/* CSS Document */
body{
	margin:0px;
	padding:0px;
	background:url(../images/backgrounds/bg_body.jpg) repeat-y center top #f7f3e9;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#77787b;
	line-height:18px;
}
:focus{outline:0 !important;}
* {margin:0pt;padding:0pt;}
.left{float:left;}
.right{float:right;}
.center {text-align:center;}
.clearBoth{clear:both;}
.marginAuto{margin:0 auto;}
ol{list-style:decimal;padding:10px 0 10px 55px; margin:0;}
ul{list-style:disc;padding:10px 0 10px 55px; margin:0;}

a img{border:0px;}
a {text-decoration:none;color:#7ab1b9;}
a:hover {text-decoration:underline;}
form, table{
	padding:0px;
	margin:0px;
}
h1, h2, h3, h4, h5{
	padding:0px 0px 8px;
	margin:0px;
}
p {
	padding:0px 0px 15px;
	margin:0px;
}
h1 {
	font-size:80px;
	color:#7ab1b9;
}
h2 {
	color: #7AB1B9;
    font-family: georgia;
    font-size: 22px;
    font-style: italic;
    font-weight:normal;

}
h3 {
	color: #7AB1B9;
    font-size: 18px;
    font-style: italic;
    font-weight:normal;
}
h4 {
	font-size:16px;
	color:#7ab1b9;

}
/****************************************/
#wrapbg{
	background:url(../images/backgrounds/bg_wrap.png) repeat-y;
	width:1022px;
	margin:auto;
}

#main_h{
	padding:10px 20px;
	margin:20px 0;
}

#logo_h{
	background:url(../images/backgrounds/bg_logo.jpg) no-repeat;
	width:980px;
	height:230px;
}
#logo_h a{
	text-decoration:none;
	text-indent:-9999px;
	display:block;
	width:980px;
	height:230px;
}

#topwrap{
	background:url(../images/backgrounds/bg_topwithmenu.jpg) no-repeat;
	width:980px;
	height:258px;
}

/*menuh*/
#menuh{
	margin:auto;
	width:915px;
}
#menuh ul{
	padding:0;
	margin:0;
	list-style:none;
}
#menuh ul li{
	list-style:none;
	float:left;
	padding:10px 13px;
	display:block;
}
#menuh ul li a{
	text-decoration:none;
	color:#ffffff;
	font-size:13px;
}
#menuh ul li a:hover, #menuh ul li.selected a{
	color:#dad2c2
}

/*mid_h*/
#mid_h{
	padding:0 20px;
}
#innerpage #leftcont{
	padding:20px 0 0 0;
}

#leftcont{
	float:left;
	width:690px;
	margin-right:20px;
	overflow:hidden;
}
#homepage blockquote{
	background:url(../images/backgrounds/bg_blockquote-long.jpg) no-repeat;
}
blockquote{
	font-size: 16px;
    line-height: 24px;
    min-height: 75px;
	height:auto !important;
	height:75px;
    padding: 20px 50px 20px 90px;
}
.bqstart {
     float: left;
     height: 45px;
     margin-top: -20px;
     padding-top: 45px;
     margin-bottom: -50px;
     font-size: 700%;
  padding-right: 10px;
 }



 .bqend {
     float: right;
     height: 25px;
     margin-top: 0px;
     padding-top: 45px;
     font-size: 700%;
 }

#rightcont{
	float:left;
	width:232px;
}
#rightcont h3{
	background:url(../images/backgrounds/bg_rsbtitle.jpg) no-repeat;
	height:40px;
	width:232px;
	font-size:37px;
	color:#fff;
	text-align:center;
	padding:30px 0;
    margin:35px 0;
}
#rightcont h3 a{
	color:#ffffff;
}
#rightcont h4{
	font-size:50px;
	text-align:center;
}
#rightcont ul, #rightcont .blogsitesummary{
	margin:0;
	padding:0 20px 0 50px;
	list-style:none;
}
#rightcont ul li{}
#rightcont ul li a, #rightcont .blogsitesummary li a{
	color:#77787b
}
.blogsitesummary li span{
	display:none;
}

#newsletter_h{
	background:url(../images/backgrounds/bg_newsletter.jpg) no-repeat;
	min-height:80px;
	padding:50px 0 0 62px;
}
#newsletter_h #nlname{
	border:0 none;
	background:none;
	font-size:11px;
	padding:2px 5px;
	width:120px;
}
#newsletter_h #nlemail{
	border:0 none;
	background:none;
	font-size:11px;
	padding:2px 5px;
	width:120px;
}
#newsletter_h #nlsub{
	cursor:pointer;
	margin:10px 0 0 0;
}

/*foot_h*/
#foot_h{
	background:url(../images/backgrounds/bg_footer.jpg) no-repeat;
	width:1000px;
	min-height:85px;
	height:auto !important;
	height:85px;
	padding:125px 0 0 300px;
}
#footmenu{
	width:470px;
	float:left;
}
#footmenu ul{
	padding:0;
	margin:0;
	list-style:none;
}
#footmenu ul li{
	list-style:none;
	float:left;
}
#footmenu ul li a{
	color:#ffffff;
	text-transform:uppercase;
	text-decoration:none;
	padding:10px 6px;
	display:block;
}
#footmenu ul li a:hover, #footmenu ul li.selected a{
	color:#DAD2C2;
}


#footsocial{
	float:left;
}
#footsocial ul{
	padding:0;
	margin:0;
	list-style:none;
}
#footsocial ul li{
	list-style:none;
	float:left;
}
#footsocial ul li a{
	display: block;
    height: 40px;
    margin: 0 0 0 12px;
    text-indent: -9999px;
    width: 35px;
}

#footcopy{
	text-align: right;
    width: 675px;
	padding: 30px 0 0;
	font-size:11px;
}
#footcopy a{
	font-size:11px;
	text-decoration:none;
	color:#77787b;
}


/**/
#toplast{
  padding: 10px 0 10px 14px !important;
}

.indentl30{
 padding:0 0 0 30px;
}